<?php 
// Include main file
include_once('libs/main.php');
$pagesObj = new pages();
$newsObj = new news();
$packageObj = new packages();
$testimonialObj = new testimonial();
if(isset($_REQUEST['searchText']) && $_REQUEST['searchText']!=''){
	$pageTitle = 'Search of '. $_REQUEST['searchText'];
	$searchNewsList = $newsObj->getAllRecords("*"," news_status = '1' AND news_title LIKE '%".$_REQUEST['searchText']."%' OR news_desc LIKE '%".$_REQUEST['searchText']."%' OR news_slug LIKE '%".$_REQUEST['searchText']."%'"," ORDER BY news_date DESC"); 
	$searchPageList = $pagesObj->getAllRecords("*"," page_status = '1' AND page_title LIKE '%".$_REQUEST['searchText']."%' OR page_desc LIKE '%".$_REQUEST['searchText']."%' OR page_slug LIKE '%".$_REQUEST['searchText']."%'"," ORDER BY page_order ASC"); 
	$searchPackageList = $packageObj->getAllRecords("*"," package_status = '1' AND package_title LIKE '%".$_REQUEST['searchText']."%' OR package_desc LIKE '%".$_REQUEST['searchText']."%' OR package_slug LIKE '%".$_REQUEST['searchText']."%'"," ORDER BY package_id DESC"); 

}else{
	header('location:'.SITE_URL);
	exit;	
}
$newsList = $newsObj->getAllRecords("*"," news_status = '1'"," ORDER BY news_date DESC"); 
$testimonialList = $testimonialObj->getAllRecords("*"," testimonial_status = '1'"," ORDER BY testimonial_id DESC", "LIMIT 0,3"); 

$meta_title 		= ($pagesDetail->page_meta_title!='') ? $pagesDetail->page_meta_title : DEFAULT_META_TITLE;
$meta_ketwords 		= ($pagesDetail->page_meta_keywords) ? $pagesDetail->page_meta_keywords : DEFAULT_META_KEYWORD;
$meta_descriptions 	= ($pagesDetail->page_meta_desc) ? $pagesDetail->page_meta_desc : DEFAULT_META_DESCRIPTION;
// Include Template 

include_once('libs/routs.php')
?>